"CFBundleDisplayName" = "Tenorshare PDNob Installatore";
"lang" = "it";
"NSHumanReadableCopyright" = "Copyright © 2007-2024 TENORSHARE(HONGKONG)LIMITED All Rights Reserved.";
"CFBundleName" = "Tenorshare PDNob Installatore";
